declare @idFuncionalidad int
declare @uid varchar(500)

select @uid = uid
from seg_usuario where id=1

select @idFuncionalidad=min(id)
from gui_funcionalidad 
where id_tipofuncionalidad=3
and id_funcionalidad=426
and nombreControl = 'rep_indicador'
and active=1

insert into seg_perfil_funcionalidad 
(uid,eid,perfil_funcionalidad,id_perfil,id_funcionalidad)
select @uid,
	'01',
	'',
	ID,
	@idFuncionalidad
from seg_perfil
where id not in (select id_perfil from seg_perfil_funcionalidad where id_funcionalidad=@idFuncionalidad)

